* {
  padding: 0;
  margin: 0;
}

body {
  font-family: MicrosoftYaHei;
  background-color: #f6f9ff;
  margin: 0 auto;
  padding: 2.32rem 0 0 0;
  max-width: 10rem;
}

ol,
ul,
li {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

abbr,
acronym {
  border: 0;
}

em,
i {
  font-style: normal;
}

a {
  text-decoration: none;
}

.warp {
  width: 100%;
  box-sizing: border-box;
  padding: 0 15px;
}

/* 头部 */
.header {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 2.32rem;
  background: url(../images/header_bg.png) no-repeat;
  background-size: 100%;
  z-index: 2;
  max-width: 10rem;
}

.header .header-logo {
  display: block;
  height: 0.6533rem;
  margin-top: 0.2933rem;
}


.header .header-nav {
  display: flex;
  justify-content: space-between;
}

.header .header-nav a {
  font-size: 0.4rem;
  color: #ffffff;
  padding-top: 0.3467rem;
}
.header .header-nav a.active {
  position: relative;
  font-weight: bold;
  color: #e08f00;
}

.header .header-nav a.active::after {
  content: "";
  position: absolute;
  bottom: -0.1033rem;
  left: 50%;
  transform: translateX(-50%);
  width: 0.4267rem;
  height: 0.0933rem;
  background-color: #e08f00;
  border-radius: 0.0533rem;
}

.header .phoneNum{
  position: absolute;
  right: 18px;
  top: 10px;
  display: flex;
  align-items: center;
  color: #E08F00;
}

.header .phoneNum img{
  height: 19px;
  margin-right: 5px;
}

/*  */
.banner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 3.4667rem;
  background-repeat: no-repeat;
  background-size: 10rem 3.4667rem;
  background-position: center top;
}

.banner .tit{
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}

.banner .des{
  color: #cccccc;
  font-size: 12px;
}


.tab {
  display: flex;
  justify-content: center;
  margin-top: -0.44rem;
}

.tab span,.tab a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.84rem;
  height: 0.88rem;
  cursor: pointer;
  background: #ffffff;
  border-radius: 0.1333rem;
  border: solid 1px #e08f00;
  margin: 0 0.1333rem;
  color: #e08f00;
  font-size: 0.3467rem;
  font-weight: bold;
  box-sizing: border-box;
}

.tab span.active,.tab a.active {
  background: linear-gradient(85deg, #e08f00 0%, #f5bc57 100%), linear-gradient(#fdc158, #fdc158);
  color: #f6f9ff;
  border: none;
}

.position {
  display: flex;
  align-items: center;
  font-size: 0.36rem;
  color: #999999;
  padding: 0.4rem 0 0.4rem 0;
}

.position a {
  font-size: 0.36rem;
  color: #999999;
}

.position img {
  height: 0.3067rem;
  margin-right: 0.08rem;
}

.more-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4.0533rem;
  height: 0.8rem;
  cursor: pointer;
  background-color: #e08f00;
  border-radius: 0.4rem;
  font-size: 0.4rem;
  color: #f6f9ff;
  border: none;
  margin: 0 auto 0.6667rem auto;
}

.more-btn::after {
  content: "";
  width: 0.4267rem;
  height: 0.4933rem;
  background: url(../images/hand.gif) no-repeat;
  background-size: 100%;
  margin-left: 0.1067rem;
}

.load-bottom {
  display: none;
  font-size: 0.2667rem;
  color: #333;
  text-align: center;
  margin-bottom: 0.4rem
}

/* 底部 */
.footer {
  padding: 0.6133rem 0 0.5067rem 0;
  background: #4d4d4d;
  text-align: center;
}

.footer .footer-adr {
  font-size: 0.32rem;
  font-weight: bold;
  color: #f7f7f7;
  margin-bottom: 0.2667rem;
}

.footer p {
  font-size: 0.2933rem;
  color: #cccccc;
  line-height: 1.6;
}